ion-header {
    background: #05f url("../../../assets/bg.png") no-repeat top center / cover;
    color: #fff;
    padding-top: var(--safe-area-inset-top);

    #btnMenu {
        height: 2em;

        .btn {
            position: fixed;
            width: 85vw;
            margin: auto;
            color: #fff;

            ion-button {
                height: auto;
                color: #fff;
                text-transform: none;
            }
        }

        .title {
            width: 100vw;
            padding: 5px 15vw 5px 15vw;

            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            text-align: center;
        }
    }
}
